Description

Advantages:
- Helps drone based multiboxing setups
- Able to assign to a ship with higher scan resolution

- Only need to lock the target on a single ship instead of multiple ships locking at once

History

#1 - 2017-12-19 04:42 AM - Amadeus

If you're asking for a new feature for ISXEVE, then | would like for you to explain exactly how you would do what you're requesting in the game.

Also, a short example of how you might imagine | would impliment the request (i.e., suggestions on datatype/TLO names/members/methods, etc.)

#2 - 2017-12-19 07:23 AM - Funky
- File Assigning drones.png added
- File picture110-1.png added

Assigning drones is done by:
1. Right clicking a drone or a drone group
2. Navigating to the "Assist" dropdown option
3. Left clicking the Character you wish to assign the drones to

*attached image of menu*
If the fleet is large (>20) folders of size 20 break up the character list

Implementation:
Fleet:

AssignDroneTo(int64 dronelD, int64 fleetmemberlD) //Assign single drone to fleet member with ID
AssignDroneTo(activedrone drone, fleetmember member) //Assign activedrone to fleetmember

AssignDronesTo(int64 fleetmemberID) //Assign all drones to fleet member with 1D

AssignDronesTo(fleetmember member) //Assign all drones to fleetmember

ActiveDrone:
AssignTo(int64 fleetmemberID) //Assign activedrone to fleet member with ID
AssignTo(fleetmember member) //Assign activedrone to fleetmember

#3 - 2018-02-20 11:52 AM - Funky

Update: "Istype eve" returns the following methods:
- DronesAssist
- DronesGuard

This methods signatures should be added to the wiki.
Consider this feature request closed.

#4 - 2018-05-03 10:50 PM - Amadeus

- Status changed from New to Closed
